Package: edb

Scenario: unstable_main
Date: 2022-07-01 05:00:01

Architectures: amd64, arm64, armel, armhf, i386, mips64el, mipsel, ppc64el, s390x

Summary: conflict between emacs-common and edb

edb (1.31-3) [PTS] [ctrl] [Bug #904010]
   ↓ emacs | emacs | emacs24 | emacs-snapshot
emacs-nox (1:27.1+1-3.1+b1) [PTS] [ctrl]
   ↓ emacs-common (= 1:27.1+1-3.1)
emacs-common (1:27.1+1-3.1) [PTS] [ctrl]
edb (1.31-3) [PTS] [ctrl] [Bug #904010]
CONFLICT